/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* +--------------------
 * | Custom CSS
 * +--------------------
 */


/* +--------------------
 * | Standortfinder
 * +--------------------
 */

.wpgmza_marker_list_class {
  max-height: 400px;
  min-height: 400px;
  overflow-y: scroll !important;
  background-color: #fff;
  padding: 8px;
}

@media screen and (min-width: 981px) {
  .wpgmza_marker_list_class {
    float: left !important;
    width: calc( 50% - 10px) !important;
    margin-right: 10px;
  }

  .wpgmza_map.wpgmza-auto-left.wpgmza-auto-left {
    clear: right !important;
    float: left !important;
    width: calc( 50% - 10px) !important;
    margin-left: 10px;
  }
}

@media screen and (max-width: 980px) {
  .store-locator-wrapper .et_pb_code_inner {
    display: flex;
    flex-direction: column;
  }
  .wpgmza_marker_list_class {
    margin-top: 20px;
  }
}

.wpgmaps_blist_row {
  padding: 8px !important;
}

.wpgmza-basic-list-item.wpgmza_div_address {
  font-size: 1em !important;
}

.wpgmza-basic-list-item.wpgmza_div_title {
  font-size: 1.4em !important;
}


/* wpgmza_style_pro.css | https://dev.invibe.at/wp-content/plugins/wp-google-maps-pro/css/wpgmza_style_pro.css?ver=8.1.20 */

.home .wpgmza-basic-list-item .wpgmza_small_img {
  max-width: 40px !important;
  max-height: 40px !important;
}


/* Blockinfo zentrieren */
.BorlabsCookie._brlbs-cb-openstreetmap {
  text-align: center;
}